✨ List project roles
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Response
id
project
role
OW- OwnerAD- AdministratorMA- ManagerRE- ReviewerAN- AnnotatorDI- DeactivatedNO- Not Activated
role_source
manual- Manualsaml- SAMLscim- SCIMldap- LDAPapi- APIbilling- Billing
user